<component name="ProjectRunConfigurationManager">
    <configuration default="false" name="DEMO重启-3570" type="GoTestRunConfiguration" factoryName="Go Test">
        <module name="ProjectOctopus"/>
        <target name="wdd-dev-35.70"/>
        <working_directory value="$PROJECT_DIR$/agent-operator"/>
        <kind value="PACKAGE"/>
        <package value="wdd.io/agent-operator"/>
        <directory value="$PROJECT_DIR$"/>
        <filePath value="$PROJECT_DIR$"/>
        <option name="build_on_remote_target" value="true"/>
        <framework value="gotest"/>
        <pattern value="^\QTestRestartCmiiDeployment\E$"/>
        <method v="2"/>
    </configuration>
</component>